* { margin: 0; padding: 0; }

@font-face {
    font-family: 'QuattrocentoRomanRegular';
    src: url('Quattrocento-Regular-webfont.eot');
    src: url('Quattrocento-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Quattrocento-Regular-webfont.woff') format('woff'),
         url('Quattrocento-Regular-webfont.ttf') format('truetype'),
         url('Quattrocento-Regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TeXGyreTermesRegular';
    src: url('texgyretermes-regular-webfont.eot');
    src: url('texgyretermes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyretermes-regular-webfont.woff') format('woff'),
         url('texgyretermes-regular-webfont.ttf') format('truetype'),
         url('texgyretermes-regular-webfont.svg#TeXGyreTermesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: georgia, verdana;
	font-size: 13px;
	margin: auto;
	text-align: left;
	width: 100%;
	background-color: #1d4f45;
	color: #082c25;
	line-height: 1.3;
	background-image: url("bg3.gif");
	background-repeat: repeat-x;
	background-position: center top;
}

td {
	padding-right: 20px;
	padding-bottom: 20px;
	vertical-align: top;
}

a {
	color: #327a70;
	text-decoration: none;
}

a:hover {
	color: #b28d40;
}

#content_search {
	display: none;
}

#content_navlocator {
	padding: 10px 0px 0px 52px;
	background-color: #ffffff;
	color: #86ada5;
}

#content_navlocator a {
	color: #86ada5;
}

#content_navlocator a:hover {
	color: #082c25;
}

#content_footer {
	padding-top: 0px;
	padding-left: 26px;
	margin-bottom: 10px;
	background-color: #1d4f45;
}

h1 {
	font-family: 'QuattrocentoRomanRegular';
	margin-top: 12px;
	font-size: 26px;
	border-bottom: 2px solid #b79b60;
	padding-bottom: 5px;
	margin-bottom: 25px;
	color: #01483e;
	font-weight: normal;
	text-transform: uppercase;
}

h2 {
	font-family: 'QuattrocentoRomanRegular';
	color: #b28d40;
	font-weight: normal;
	font-size: 18px;	
	padding-top: 10px;
	margin-bottom: 10px;
}

p.brown {
	font-family: 'QuattrocentoRomanRegular';
	color: #b28d40;
	font-size: 16px;
}


h3 {
	font-family: 'QuattrocentoRomanRegular';
	color: #2a8a7c;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}

ul, ol {
	margin-left: 20px;
}

li {
	padding-left: 10px;
	margin-left: 20px;
	list-style-image: url("cross.gif");
	margin-bottom: 6px;
}

p, ul {
	margin-bottom: 15px;
}

#content_shell {
	width: 1000px;
	background-image: url("bg.gif");
	margin: auto;
	min-height: 100px;
	background-repeat: repeat-x;
}

#mh676 {
	padding: 0px 25px 10px 25px;
}

#content_footer {
	margin-top: 0px;
	color: #082c25;
}

#content_header {
	background-image: url("header.jpg");
	height: 151px;
	background-repeat: repeat-x;
	background-position: -7px 15px;	
}

#content_topmenu_wrapper {
	height: 38px;
	padding-left: 25px;
	background-image: url("bg.gif");
	background-position: 0px -151px;
}

#content_topmenu_wrapper a {
	font-family: 'TeXGyreTermesRegular';
	font-size: 16px;
	color: #ffffff;	
	display: block;
	padding: 6px 12px 11px 12px;
	float: left;
	border-right: 1px dotted #d8c896;
}

#content_topmenu_wrapper a:hover {
	background-image: url("menubgh.gif");
	background-color: #dbcdae;
	background-repeat: repeat-x;
}

#content_topmenu_wrapper a.highlight {	
	background-image: none;
	background-image: url("menubgh.gif");
}

#m1_1 {
	border-left: 1px dotted #d8c896;
	margin-left: 0px;
}

.hb {
	background-image: url("home-big4.jpg");
	width: 377px;
	padding-left: 240px;
	height: 288px;
	margin-bottom: 20px;
	padding-top: 1px;
	padding-right: 20px;
	margin-left: 4px;
}

.hb h1 {
	margin-left: 33px;
	margin-top: 12px;
	font-size: 20px;
	border-bottom: 1px dotted #abc2bd;
	padding-bottom: 5px;
	margin-bottom: 12px;
}

.hb p {
	margin-left: 20px;
	text-align: center;
	margin-bottom: 49px;
}

.hb h2 {
	color: #ffffff;
	margin-top: 2px;
	margin-left: 35px;
	font-size: 20px;
	padding-top: 13px;
	text-transform: uppercase;
}

.hb .light {
	color: #ffffff;
}

.light a {
	color: #7dc3b9;
}

#mh a:hover {
	text-decoration: underline;	
}

/* home gallery */

.hg {
	background-image: url("home-gallery.gif");
	width: 623px;
	height: 160px;
	padding-top: 10px;
	padding-left: 15px;
	text-align: center;
	margin-bottom: 20px;
}

.hg h2 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}

#leftarrow, #rightarrow {
	width: 11px;
	height: 102px;
	background-image: url("arrowleft.gif");
	background-repeat: no-repeat;
	background-position: 0px 35px;
	display: block;
	float: left;
	margin-right: 10px;
	cursor:pointer;
	cursor: hand;
}

#rightarrow {
	background-image: url("arrowright.gif");
	margin-right: 0px;
}

.hg img {
	border: 3px dotted #c9d6be;
	margin-right: 11px;
	display: block;
	float: left;
}

#content_main_wide {
	background-color: #ffffff;
	overflow: hidden;
}


#holder {
	float: left;
	background-color: #ffffff;
	overflow: hidden;
}

.item {
	width: 580px;
	overflow: hidden;	
}

.mhCustom {
	
}

.mhOpen, .mhCalendar {
	background-color: #ffffff;
	padding: 1px 58px 20px 58px;
	min-height: 300px;
}

.mhOpen p {
	line-height: 1.5;
}

.mhGallery {
	overflow: auto;
	background-color: #ffffff;
	padding: 1px 40px 20px 40px;
}

#b9949 #content_navlocator {
	display: none;
}

#content_topmenu {
	height: 200px;	
}

#content_main_wide {	
}

/* About Us */

.ctm9941 { 
	background-image: url("/download/1/banners/banner-sun-trees.jpg");
	background-position: 0px -10px;
}

/* Generations of Excellence */

.ctm9945 { 
	background-image: url("/download/1/banners/banner-rainbow.jpg");
	background-position: 0px -40px;
}

/* Our Service */

.ctm9943 { 
	background-image: url("/download/1/banners/banner-blue-flowers.jpg");
	background-position: 0px -40px;
}

/* Our Committment */

.ctm9942 {
	background-image: url("/download/1/banners/banner-bench2.jpg");
	background-position: 0px -40px;
}

/* Arranging a funeral */

.ctm9875 { 
	background-image: url("/download/1/banners/banner-bench.jpg");
	background-position: 0px -50px;
}

/* Unique Person */

.ctm9885 {
	background-image: url("/download/1/banners/banner-reflection.jpg");
	background-position: 0px -10px;
}

 /* Funeral arrangement */

.ctm9886, .ctm9896, .ctm9893,.ctm9888,.ctm9889, .ctm9891,.ctm9897,.ctm9887,.ctm9890,.ctm9185,.ctm9892,.ctm9894,.ctm9895 {
	background-image: url("/download/1/banners/banner-autumntrees.jpg");
	background-position: 0px -40px;
}

/* Post-funeral */

.ctm9878, .ctm9882, .ctm9879, .ctm9880, .ctm9881, .ctm9869 {
	background-image: url("/download/1/banners/banner-rocks.jpg");
	background-position: 0px -40px;
}

/* Headstones */

.ctm9966, .ctm8427 {
	background-image: url("/download/1/banners/headstones.jpg");
	background-position: 0px -10px;
}

.ctm9883, .ctm9868 {
	background-image: url("/download/1/banners/headstones.jpg");
	background-position: 0px -10px;
}

/* Religious and non-religious */

.ctm9876 {
	background-image: url("/download/1/banners/banner-water.jpg");
	background-position: 0px -10px;
}

/* Repatriation */

.ctm9877 {
	background-image: url("/download/1/banners/banner-landscape.jpg");
	background-position: 0px -10px;
}

/* Child */

.ctm9884 {
	background-image: url("/download/1/banners/banner-mound.jpg");
	background-position: 0px 18px;
}

/* Coffin range and Our Promise to you */

.ctm9148, .ctm9944, .ctm9166 {
	background-image: url("/download/1/banners/banner-autumn.jpg");
	background-position: 0px -10px;
}

/* Funeral Cost */

.ctm9107 {
	background-image: url("/download/1/banners/banner-mound.jpg");
	background-position: 0px -10px;
}

/* Locations */

.ctm9926, .ctm9932, .ctm9928, .ctm9940, .ctm9934, .ctm9936, .ctm9929,  .ctm9937, .ctm9938,  .ctm9939, .ctm9935, .ctm9930, .ctm9927,  .ctm9931, .ctm9933 { 
	background-image: url("/download/1/banners/banner-lavender.jpg");
	background-position: 0px -40px;
}

/* FAQ */

.ctm9899, .ctm9902, .ctm9903, .ctm9900, .ctm9901 {
	background-image: url("/download/1/banners/banner-waterfall.jpg");
	background-position: 0px -10px;
}

/* Information (main) */

.ctm9904 {
	background-image: url("/download/1/banners/banner-red-bridge.jpg");
	background-position: 0px -10px;
}

 /* Info/Grants & Payments */

.ctm9914, .ctm9916, .ctm9917, .ctm9919, .ctm9918, .ctm9915, .ctm9905 {
	background-image: url("/download/1/banners/banner-treesclouds.jpg");
	background-position: 0px -30px;
}

/* Info/Registering a Death */

.ctm9905 {
	background-image: url("/download/1/banners/banner-tulips.jpg");
	background-position: 0px -0px;
}

/* Info/Avail of new graves */

.ctm9906, .ctm9908, .ctm9910, .ctm9909, .ctm9911, .ctm9907, .ctm9913, .ctm9912  {
	background-image: url("/download/1/banners/headstones.jpg");
	background-position: 0px -40px;
}

/* Links */

.ctm9920 {
	background-image: url("/download/1/banners/banner-bridge.jpg");
	background-position: 0px 35px;
}

/* Links/Crematoriums */

.ctm9923 {
	background-image: url("/download/1/banners/banner-tree2.jpg");
	background-position: 0px 35px;
}

/* Links/Hospices */

.ctm9924 { 
	background-image: url("/download/1/banners/banner-lavender2.jpg");
	background-position: 0px -10px;
}

/* Links/Information */

.ctm9921 {
	background-image: url("/download/1/banners/banner-shore.jpg");
	background-position: 0px -10px;
}

/* Links/Support Organisations */

.ctm9925 {
	background-image: url("/download/1/banners/banner-autumn.jpg");
	background-position: 0px -10px;
}

/* Links/Services */

.ctm9922 {
	background-image: url("/download/1/banners/banner-rocks.jpg");
	background-position: 0px -10px;
}

/* Contact Us */

.ctm9871 {
	background-image: url("/download/1/banners/banner-colour.jpg");
	background-position: 0px -10px;
}

/* Advance Funeral Arrangements*/

.ctm9948 {
	background-image: url("/download/1/banners/pen.jpg");
	background-position: 0px 35px;
}

/* Eco-Friendly */

.ctm9947 {
	background-image: url("/download/1/banners/banner-tree3.jpg");
	background-position: 0px -60px;
}

/* Headstones & Inscriptions */

.ctm9946 {
	background-image: url("/download/1/banners/headstones.jpg");
	background-position: 0px 0px;
}

/* Online Book */

.ctm9003, .ctm9872, .ctm9870 {
	background-image: url("/download/1/banners/banner-sunset.jpg");
	background-position: 0px -40px;
}

/* Floral Tributes */

.ctm9110 {
	background-image: url("/download/1/banners/banner-daffodils.jpg");
	background-position: 0px 0px;
}


#b9949 #content_topmenu {
	height: 38px;
}

.gallery_thumbnail {
	float: left;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 10px;
	text-align: center;
	padding-bottom: 19px;
	width: 165px;
	border-bottom: 6px solid #b79b60;
	margin-bottom: 15px;	
	padding: 10px;
	background-color: #efe9d5;
}

.gallery_imgwrapper {
	width: 135px;
	height: 180px;
	overflow: hidden;
	padding: 10px;
	text-align: center;
	margin-bottom: 12px;
	margin-top: 5px;
}

.gallery_imgwrapper img {
	border: 0px;
	margin: auto;
	margin-top: -30px;
}

#gw213 .gallery_imgwrapper {
	width: 205px;
	height: 123px;
}


.gallery_wrapper {
	padding-left: 10px;
}


/* Coffin Gallery */

.cb9947 #gw243 {
	padding-left: 0px;
	overflow: auto;
	clear: both;
	position: relative;
	width: 430px;
	margin-top: -530px;
	margin-left: 510px;
}

.cb9947 #gw243 .gallery_imgwrapper {
	height: 65px;
}

.cb9947 #gw243 .gallery_imgwrapper img {
	margin-top: -14px;
	width: 144px;
}

.cb9947 #gw243 .gallery_thumbnail {
	width: 155px;
	margin-left: 20px;
	padding-left: 1px;
	height: 130px;
}

.gallery_wrapper h2 {
	display: none;	
}

#tooltip {
	padding: 6px;
	background: #ffffff;
	text-align: center;
	font-size: smaller;
}

#tooltip h3 {
	margin-bottom: 5px;
}

span.tip {
	border-bottom: 1px dotted #eee;
}

#lightbox {
	background-color: #ffffff;
	padding: 10px;
	padding-left: 60px;
	padding-right: 60px;
	border-bottom: 12px solid #b79b60;
}

#lightboxDetails {
	width: 500px;
	text-align: center;
	padding-top: 0.4em;	
}

#lightboxDetails p {
	margin-bottom: 10px;
	text-align: center;
	padding-bottom: 0px;
}

#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img { border: none; clear: both;} 
#overlay img { border: none; }

#overlay { background-image: url("/core/images/overlay.png"); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/core/images/overlay.png", sizingMethod="scale");
}

#nextButton { top: 125px; right: 5px; }
#previousButton { top: 125px; left: 5px; }

.closeup {
	float: right;
	background-image: url("closeupbg.gif");
	background-repeat: no-repeat;
	width: 280px;
	height: 288px;
	margin-right: 16px;
}

.closeup img {
	margin: 11px 0px 0px 11px;
}

.galDetail {
	
}

.galDetail h2 {
	margin-bottom: 20px;
	font-size: 22px;
}

.galDetail li {
	margin-left: 80px;
	padding-left: 130px;
}

.galDetail img {	
	float: left;
	margin-bottom: 15px;
	border: 1px dotted #abc2bd;
	padding: 20px;
	margin: 5px 30px 25px 0px;
	background-color: #ebede0;
}

.galDesc {
	margin-bottom: 15px;
}

.galTitle {
	display: none;
}

.gallery_cpanel {
	display: none;
}

#b1 {
	background-image: url("/download/1/banners/banner-tulip2.jpg");
	background-position: 0px 0px;
}

#banners, #b1 {
	width: 1000px;
	height: 268px;
}

#b1 {
	padding-top: 70px;
	height: 198px;
}

.goldbar {
	background-image: url("/styles/goldbar.gif");
	background-repeat: repeat-x;
	padding: 15px;
	font-family: 'QuattrocentoRomanRegular';
	font-size: 13px;
	color: #ffffff;
	text-transform: uppercase;
	width: 280px;
}


#panel {
	height: 135px;
	background-image: url("/styles/panelbg.gif");
	background-repeat: repeat-x;
	padding-top: 20px;
	padding-left: 10px;
	clear: both;
	background-color: #1d4f45;
}

#panel a {
	display: block;
	height: 61px;
	width: 89px;
	padding: 20px 20px 20px 128px;
	background-position: left;
	text-align: center;
	font-family: 'TeXGyreTermesRegular';
	font-size: 16px;
	color: #c4ddd8;
	line-height: 1;
	float: left;
	background-color: #1d4f45;
	background-repeat: no-repeat;
}

#panel a:hover {
	color: #ffffff;
}

.afa {
	background-image: url("/styles/advance-funeral-arrangements.jpg");
	margin-left: 0px;
	margin-right: 9px;
}

.eco {
	background-image: url("/styles/eco-friendly-funerals.jpg");
	margin-right: 9px;
}

.hai {
	background-image: url("/styles/headstones-and-inscriptions.jpg");
	margin-right: 9px;
}

#panel a.boc {
	background-image: url("/styles/online-book-of-condolence.jpg");
	margin-right: 0px;
	padding-top: 10px;
	height: 71px;
}

#footer {
	color: #c4ddd8;
	background-image: url("emblem.gif");
	background-repeat: no-repeat;
	padding-left: 90px;
	height: 100px;
	background-color: #1d4f45;
}

#content_body2 {
	overflow: auto;
	background-color: #ffffff;
	clear: both;

}

.cb9941 p {
	
}

.subsection, .subsection-l1 {
	font-size: 14px;
	margin-bottom: 15px;	
}


.subsection a, .subsection-l1 a {
	color: #ffffff;
	background-color: #b4975a;
	background-image: url("subbg.gif");
	padding-left: 30px;
	background-position: 0px 0px;
	display: block;
	background-repeat: repeat-x;
	padding: 7px 10px 14px 30px;
}

.subsection-l1 a, #sub-f9932 a, #sub-f9940 a, #sub-f9934 a, #sub-f9929 a, #sub-f9937 a, #sub-f9935 a, #sub-f9936 a, #sub-f9928 a, #sub-f9938 a, #sub-f9939 a {
	padding-left: 60px;
	background-image: url("cross.gif");
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 32px 9px;
	color: #327a70;
}

.subsection-l1 a:hover, #sub-f9932 a:hover, #sub-f9940 a:hover, #sub-f9934 a:hover, #sub-f9929 a:hover, #sub-f9937 a:hover, #sub-f9935 a:hover, #sub-f9936 a:hover, #sub-f9928 a:hover, #sub-f9938 a:hover, #sub-f9939 a:hover {
	color: #b28d40;
	/* background-image: url("cross-on-green.gif"); */
}

.subsection a.highlight {
	background-color: #295b50;
}

.subsection-l1, #sub-f9932, #sub-f9940, #sub-f9934, #sub-f9929, #sub-f9937, #sub-f9935, #sub-f9936, #sub-f9928, #sub-f9938, #sub-f9939 {
	margin-bottom: 0px;
}


.subsection-header {
	display: block;
	font-family: 'QuattrocentoRomanRegular';
	margin-top: 6px;
	font-size: 26px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	color: #01483e;
	font-weight: normal;
	text-transform: uppercase;
	margin-left: 30px;
}

#content_submenu_old {
	display: block;
	float: left;
	width: 280px;
	margin-top: 0px;
	margin-left: 30px;
	padding-right: 0px;
	margin-bottom: 20px;
}

#content_submenu {
	display: block;
	float: left;
	width: 280px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	margin-bottom: 20px;
}

.subsection-highlight {
	
}

.subsection-highlight.subsection a {
	background-color: #f4eede;
}

.goldbarbig {
	background-image: url("/styles/goldbar.gif");
	background-repeat: repeat-x;
	padding: 15px;
	font-family: 'QuattrocentoRomanRegular';
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	width: 380px;
	padding-right: 98px;
	margin-left: 135px;
	margin-bottom: 20px;
	padding-left: 20px;
	position: relative;
	left: 27px;
	top: 20px;
}

.textcol {
	width: 285px;
	float: left;
	padding-right: 30px;
	padding-bottom: 20px;
}

.afabox {
	width: 275px;	
	padding-right: 0px;
	margin-bottom: 20px;
	margin-top: 15px;
	height: 200px;
}

.afabox img {
	float: left;
	margin-right: 20px;
	border-bottom: 6px solid #b4975a;	
}

.afabox p {
	font-family: 'QuattrocentoRomanRegular';
	color: #b28d40;
	font-size: 14px;
	line-height: 1.2;
}

.afaboxes {
	float: right;
	width: 275px;
	margin-left: 50px;
	height: 800px;
}

.picholder {
	float: right;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 50px;
}

.picholder img {
	border: 0px;
	display: block;
	margin-bottom: 10px;
}

#b9947 p {
	width: 480px;
}


.rightcol {
	float: right;
	width: 250px;
	text-align: center;
	overflow: hidden;
	margin-left: 25px;
	clear: right;
	font-size: 11px;
	margin-bottom: 20px;
}

.rightcol img {
	border-bottom: 6px solid #b4975a;
	display: block;
	margin: auto;
}

.smallmap {
	width: 250px;
	height: 220px;
	display: block;
	border-bottom: 6px solid #b4975a;
	margin-bottom: 15px;
	margin-top: 15px;
}

.subsection-highlight {
	font-style: italic;
}

.subsection-l1 .subsection-highlight {	
	color: #b28d40;
}

/* Coffin Gallery */

#b9166 .gallery_thumbnail {
	width: 220px;
	padding-top: 5px;
	height: 200px;
	margin-left: 45px;
}

#b9166 .gallery_imgwrapper {
	width: 220px;
	height: 130px;
	padding: 0px;
}

#b9166 .gallery_imgwrapper img {
	margin-top: 0px;	
}

/* Coffin Main Page */

#b9897 .gallery_thumbnail {
	width: 230px;
	padding: 0px;
	height: 200px;
	margin-right: 20px;
	margin-left: 0px;
}

#b9897 .gallery_imgwrapper {
	width: 200px;
	height: 130px;
	padding: 10px;
}

#b9897 .gallery_imgwrapper img {
	margin-top: 0px;	
}

/* Urns & Keepsakes Thumb page */

#b9879 .gallery_thumbnail {
	margin-right: 20px;
	margin-left: 0px;
	height: 220px;
	width: 145px;
	padding: 10px;
	padding-top: 8px;
}

#b9879 .gallery_imgwrapper {
	width: 145px;
	height: 160px;
	margin-left: 0px;
	padding-left: 0px;
}

#b9879 .gallery_imgwrapper img {
	margin-top: -5px;
	width: 130px;
}

/* Urns & Keepsakes */

#b9869 .gallery_thumbnail {
	margin-right: 20px;
	margin-left: 0px;
	height: 260px;
	width: 185px;
}

#b9869 .gallery_imgwrapper {
	width: 165px;
	height: 190px;
}

#b9869 .gallery_imgwrapper img {
	margin-top: -5px;
	width: 160px;
}

/* About Us Candle Watermark */

.cs9941, .cs9945, .cs9943, .cs9942, .cs9944 {
	padding-bottom: 200px;
	background-image: url("candle2.gif");
	background-position: bottom;
	background-repeat: no-repeat;
}

#b9872 #mh {
	padding-left: 52px;
	padding-right: 52px;
	padding-bottom: 60px;
}


/* Death Notices */

#notices {
	overflow: auto;
	border-bottom: 3px solid #b4975a;
	margin-top: 20px;
}

.rowh, .row0, .row1 {
	clear: both;
	overflow: auto;
}

.rowh {
	background-color: #b79b60;
	color: #ffffff;
}

.row0 {
	background-color: #f4eede;
}

.row1 {
	background-color: #fcfaf6;
}

.fullname, .address, .datepub, .more {
	float: left;
	padding: 7px;
}

.fullname {
	width: 130px;
}

.address {
	width: 150px;
}

.datepub {
	width: 90px;
}

.more {
	width: 140px;
}

.cfb9872 {
	width: 400px;
	float: right;
}

.cfb9872 textarea {
	width: 260px;
}

input, textarea, select {
	font-family: Georgia;
	padding: 2px;
	color: #082c25;
}

.notice {
	width: 400px;
	float: left;
}

#search {
	float: right;
	width: 250px;
	margin-left: 50px;
	margin-top: -10px;
}

#search input {
	margin-bottom: 15px;
}

#video {
	float:right;
	margin-top:-240px;
	margin-right:20px;
	width:280px;
	height: 210px;

}
